version: '3.3'
services:
    victoria-metrics:
        container_name: victoriametrics
        volumes:
            - '/srv/victoria-metrics/data:/victoria-metrics-data'
        ports:
            - '8428:8428'
        image: 'victoriametrics/victoria-metrics:latest'
